Bug 169086 - Update port multimedia/cx88 to 1.4.3
Summary: Update port multimedia/cx88 to 1.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-15 00:40 UTC by jason.harmening
Modified: 2012-06-18 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.45 KB, patch)
2012-06-15 00:40 UTC, jason.harmening
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jason.harmening 2012-06-15 00:40:01 UTC
--Add support for HAL registration of DVB devices (required by Kaffeine)
--New input source selection mechanism for capture app
--Various usability/performance improvements

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-15 01:42:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-06-18 00:38:23 UTC
sylvio      2012-06-17 23:38:12 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/cx88      Makefile distinfo 
  Log:
  - Update to 1.4.3
  --Add support for HAL registration of DVB devices (required by Kaffeine)
  --New input source selection mechanism for capture app
  --Various usability/performance improvements
  
  PR:             ports/169086
  Submitted by:   Jason Harmening <jason.harmening@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.20      +29 -6     ports/multimedia/cx88/Makefile
  1.12      +2 -2      ports/multimedia/cx88/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2012-06-18 00:38:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!